## r-cran 0.61.1-0

=== DESCRIPTION ===
Package: polynom
Version: 1.0-5
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  Packaged for R by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at> and
  Martin Maechler <maechler@stat.math.ethz.ch>.
Description: A collection of functions to implement a class for univariate
  polynomial manipulations.
Depends:
License: GPL
