=== src-c/Makefile ===
LIBNAME=quadprog

OBJS=   solve.QP.compact.o \
	solve.QP.o \
	util.o

$(LIBNAME).so: $(OBJS)
	@$(LD) $(SHLIBLDFLAGS) -lf2c -lm -o $(LIBNAME).so $(OBJS)

clean:
	@rm -f *.o *.so

realclean:
	@rm -f Makefile *.o *.so
