=== debian/changelog ===
r-cran (0.61.1-0) unstable; urgency=low

  * Incorporated <module>.DESCRIPTION files in documentation
  * Moved the source for r-mlbench to the r-cran-non-free sources
  * Modified the package description to remove tabs (lintian)
  * Created as a native Debian package - no monolithic upstream source

 -- Douglas Bates <bates@stat.wisc.edu>  Sun, 15 Mar 1998 12:30:00 -0600

r-cran (0.61-1) unstable; urgency=low

  * Initial release

 -- Douglas Bates <bates@stat.wisc.edu>  Wed, 14 Jan 1998 12:26:21 -0600

Local variables:
mode: debian-changelog
add-log-mailing-address: "bates@stat.wisc.edu"
End:
