=== debian/control ===
Source: r-cran
Section: math
Priority: optional
Maintainer: Douglas Bates <bates@stat.wisc.edu>
Standards-Version: 2.4.0.0

Package: r-cran
Architecture: any
Depends: r-base
Description: Contributed R language modules from the R Archive Network
 Contributed modules for the R language (available as the r-base package).
 The modules in this collection have copyrights that are Debian Free
 Software Guidelines compliant.  The modules include: 
 (class) Functions for classification, (ctest) Classical Tests,
 (e1071) Misc Functions of the Department of Statistics (e1071), TU Wien,
 (jpn) Plot Japan's coast-line and prefecture boundaries,
 (nnet) Software for feed-forward neural networks with a single
 hidden layer and for multinomial log-linear models,
 (oz) Plot the Australian coastline and states,
 (polynom) A collection of functions to implement a class for 
 univariate polynomial manipulations,
 (quadprog) Solving Quadratic Programming Problems,
 (rational) A few small functions to find numerical rational
 approximations using a continued fraction method,
 (spatial) functions for kriging and point pattern analysis,
 (splines) regression spline functions and classes,
 .
 Other R language modules whose copyrights are
 too restrictive are packaged as r-cran-non-free.
 .
 The master site for the R archive network is http://www.ci.tuwien.ac.at/R/
