## r-cran 0.62.2-1

=== DESCRIPTION ===
Package: VR: contains MASS class nnet spatial
Version: 5.3pl025-1 (98/07/14)
Author: S original by Venables & Ripley.
  R port by Brian Ripley <ripley@stats.ox.ac.uk>, following earlier
  work by Kurt Hornik and Albrecht Gebhardt.
Description: Various functions from the libraries of Venables and
  Ripley, `Modern Applied Statistics with S-PLUS' (2nd edition).
Dependencies: R version 0.62
License: GPL (version 2 or later)
