=== MASS/DESCRIPTION ===
Package: MASS
Version: 5.3pl025-1 (98/07/14)
Author: S original by Venables & Ripley.
  R port by Brian Ripley <ripley@stats.ox.ac.uk>,
  following work by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Functions and datasets from the main library of Venables and
  Ripley, `Modern Applied Statistics with S-PLUS (2nd edition).
License: GPL (version 2 or later)
