=== class/DESCRIPTION ===
Package: class
Version: 5.3pl025-1 (98/07/14)
Author: S original by Venables & Ripley.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
  Further work by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Various functions for classification from Venables and
  Ripley, `Modern Applied Statistics with S-PLUS' (2nd edition).
License: GPL (version 2 or later)
