=== nnet/DESCRIPTION ===
Package: nnet
Version: 5.3pl025-1 (98/07/14)
Author: S original by Venables & Ripley.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
  Updated by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Software for feed-forward neural networks with a single
  hidden layer, and for multinomial log-linear models.
License: GPL (version 2 or later)
