=== spatial/DESCRIPTION ===
Package: spatial
Version: 5.3pl025-1 (98/07/13)
Author: S original by Brian Ripley <ripley@stats.ox.ac.uk>.
        R port by Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>.
	Updated by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Functions for kriging and point pattern analysis
        from Venables & Ripley (1997):
        `Modern Applied Statistics with S-PLUS'
License: GPL (version 2 or later)
