=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 LIBNAME=quadprog
 
-OBJS=   solve.QP.compact.o \
+OBJS=   aind.o \
+	solve.QP.compact.o \
 	solve.QP.o \
 	util.o
