=== debian/changelog ===
r-cran (0.62.2-1) unstable; urgency=low

  * New upstream versions
  * Modified to use new R package installation procedure

 -- Douglas Bates <bates@stat.wisc.edu>  Mon, 17 Aug 1998 12:47:04 -0500
