=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: r-cran
 Architecture: any
-Depends: r-base
+Depends: r-base (>= 0.62.2)
 Description: Contributed R language modules from the R Archive Network
  Contributed modules for the R language (available as the r-base package).
  The modules in this collection have copyrights that are Debian Free
