=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 # Copyright 1998 by Douglas M. Bates <bates@stat.wisc.edu>
 
 package=r-cran
-r-cran=class ctest e1071 jpn nnet oz polynom quadprog rational spatial splines
+r-cran-VR=MASS class nnet spatial
+r-cran=bindata cclust chron ctest e1071 lme oz polynom quadprog rational splines
 
 build: build-stamp
 build-stamp:
@@ -28,9 +29,17 @@
 	dh_clean -a -k
 	dh_installdirs -a
         # Add here commands to install the files into debian/tmp
+	(cd debian/tmp; tar zxf ../../VR_*.tar.gz);
+	(cd debian/tmp/VR; R INSTALL -l ../usr/lib/R/library $(r-cran-VR); \
+	 cp DESCRIPTION ../usr/doc/r-cran/VR.DESCRIPTION; \
+	 for i in $(r-cran-VR); do \
+	    cp $$i/DESCRIPTION ../usr/doc/r-cran/$$i.DESCRIPTION; \
+	 done; \
+	 cd ..; rm -rf VR)
 	for i in $(r-cran); do \
 	  (cd debian/tmp; tar zxf ../../$${i}*.tar.gz; \
-	   R INSTALL $$i ./usr/lib/R/library; rm -rf $$i); \
+	   R INSTALL -l ./usr/lib/R/library $$i; \
+	   cp -a $$i/DESCRIPTION ./usr/doc/r-cran/$$i.DESCRIPTION; rm -rf $$i); \
 	done
 	rm -f debian/tmp/usr/lib/R/library/LibIndex
 	rm -f debian/tmp/usr/lib/R/library/index.html
